import * as sdk from '@botpress/sdk';
import { Module, ReExportTypeModule } from '../../module';
export declare class EventModule extends Module {
    private _event;
    constructor(name: string, _event: sdk.BotEventDefinition);
    getContent(): Promise<string>;
}
export declare class EventsModule extends ReExportTypeModule {
    constructor(events: Record<string, sdk.BotEventDefinition>);
}
